import http from "./http"
const debug=true
export function isDebug(){
	return debug
}
// 获取验证码，这个函数指的是使用GET请求请求目标服务器的

export function query_table(params:any) {
	return http.post("/api/query_table", params)
}
export function update_table(params:any) { //insert+update
	return http.post("/api/update_table", params)
}
export function delete_table(params:any) {
	return http.post("/api/delete_table", params)
}

//报表
export function getReport_Qualified(params:any) {
	return http.post("/api/getReport_Qualified", params)
}

//图表-合格率-日月季年
export function getchart_qualified_rate(params:any) {
	return http.post("/api/getChart_qualified_rate", params)
}
//图表-合格率-合格率分析
export function getchart_qualified_date(params:any) {
	return http.post("/api/getchart_qualified_date", params)
}
//图表-缺陷数
export function getchart_defects_date(params:any) {
	return http.post("/api/getchart_defects_date", params)
}
//图表-缺陷总数
export function getchart_defects_total(params:any) {
	return http.post("/api/getchart_defects_total", params)
}
